import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FatherLoaderComponent } from './father-loader.component';

describe('FatherLoaderComponent', () => {
  let component: FatherLoaderComponent;
  let fixture: ComponentFixture<FatherLoaderComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FatherLoaderComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FatherLoaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
